@page  {size: landscape; }
UNKNOWN {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HeadingWhite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HeadingBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HeadingDarkBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HeadingLightBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cartheadings {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.carttext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.labels {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextblue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputboxes {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallBold {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hyperlink {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hyperlink:link {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hyperlink:visited {
	FONT-SIZE: 11px; COLOR: #800080; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hyperlink:hover {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.PageHeadingDarkBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PageHeadingLightBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6699cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallred {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.boximage {
	MARGIN: 11px 0px 0px
}
.darkblue {
	BACKGROUND-COLOR: #336699
}
.medblue {
	BACKGROUND-COLOR: #6699cc
}
.medblue2 {
	BACKGROUND-COLOR: #6298bb
}
.medblue3 {
	BACKGROUND-COLOR: #5083b6
}
.lightblue {
	BACKGROUND-COLOR: #d1e0f0
}
.lightblue2 {
	BACKGROUND-COLOR: #a5bcd2
}
.searchbar {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #6298bb
}
P.splashtext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial
}
P.splashtext B {
	COLOR: #336699
}
P.topnav {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
P.topnav2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
P.leftnav {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
P.topnav A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
P.leftnav A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
P.topnav A:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
P.leftnav A:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
P.topnav A.type2:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
B.searchtext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial
}
INPUT.search {
	FONT-SIZE: 9px; WIDTH: 135px; FONT-FAMILY: arial
}
.boxcontent {
	BACKGROUND-COLOR: #e4e4e4
}
.boxtext {
	FONT-SIZE: 11px; MARGIN: 11px; COLOR: #000000; FONT-FAMILY: arial
}
.boxtext A:hover {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.boxtext B {
	COLOR: #336699
}
.boxtext2 B {
	COLOR: #336699
}
.grey {
	COLOR: #666666
}
B.grey {
	COLOR: #666666
}
.boxcontent2 A {
	COLOR: #336699; TEXT-DECORATION: none
}
.boxwhite {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: arial
}
.boxwhite A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.boxwhite A.type2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.boxwhite A:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
.boxwhite A.type2:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
.title {
	FONT-SIZE: 12px; COLOR: #4e7faa; FONT-FAMILY: arial
}
.title B {
	COLOR: #6699cc
}
.tracking {
	FONT-SIZE: 11px; COLOR: #4e7faa; FONT-FAMILY: arial
}
.tracking A {
	COLOR: #4e7faa; TEXT-DECORATION: none
}
.boxtext2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial
}
.boxtext2 A {
	FONT-WEIGHT: bold; COLOR: #336699; TEXT-DECORATION: none
}
.boxtext2 A:hover {
	FONT-WEIGHT: bold; COLOR: #6699cc; TEXT-DECORATION: none
}
.rightboxtitle {
	FONT-SIZE: 10px; MARGIN: 0px 0px 0px 5px; COLOR: #ffffff; FONT-FAMILY: arial
}
.rightboxtitle A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.rightboxtitle A:hover {
	FONT-WEIGHT: bold; COLOR: #336699; TEXT-DECORATION: none
}
.boxtext_blue {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: arial
}
.boxtext_blue A {
	FONT-WEIGHT: bold; COLOR: #336699; TEXT-DECORATION: none
}
.boxtext_blue A:hover {
	FONT-WEIGHT: bold; COLOR: #6699cc; TEXT-DECORATION: none
}
.medblue_white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; BACKGROUND-COLOR: #6699cc
}
.grey_black {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; BACKGROUND-COLOR: #e4e4e4
}
.featurebox {
	PADDING-LEFT: 11px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/aqua/homenews/mainfeature_back.gif); PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat
}
.imageoutline {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
P.newspadding {
	MARGIN: 11px
}
.boxtextnews {
	FONT-SIZE: 11px; MARGIN: 10px 20px 10px 10px; COLOR: #000000; FONT-FAMILY: arial
}
.outer {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BACKGROUND-ATTACHMENT: fixed; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid
}
.table_right {
	BACKGROUND-IMAGE: url(/aqua/images/right_bar_bg2.gif); WIDTH: 230px; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #ffffff
}
.table_menubox {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/aqua/images/right_list_title_grey2.gif); BORDER-LEFT: #336699 1px solid; WIDTH: 210px; COLOR: #ffffff; BORDER-BOTTOM: #336699 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f0f1f3; TEXT-ALIGN: left; TEXT-DECORATION: none
}
